## rust-sorted-iter 0.1.11

=== debian/changelog ===
rust-sorted-iter (0.1.11-1) unstable; urgency=medium

  * Package sorted-iter 0.1.11 from crates.io using debcargo 2.6.0

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 25 Sep 2024 22:15:24 +0200
