=== debian/control ===
Source: rust-sorted-iter
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Michael R. Crusoe <crusoe@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sorted-iter]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sorted-iter
Homepage: https://github.com/rklaehn
X-Cargo-Crate: sorted-iter
Rules-Requires-Root: no

Package: librust-sorted-iter-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-sorted-iter+default-dev (= ${binary:Version}),
 librust-sorted-iter-0-dev (= ${binary:Version}),
 librust-sorted-iter-0+default-dev (= ${binary:Version}),
 librust-sorted-iter-0.1-dev (= ${binary:Version}),
 librust-sorted-iter-0.1+default-dev (= ${binary:Version}),
 librust-sorted-iter-0.1.11-dev (= ${binary:Version}),
 librust-sorted-iter-0.1.11+default-dev (= ${binary:Version})
Description: Typesafe extensions for sorted iterators - Rust source code
 Includes set and relational operations.
 .
 This package contains the source for the Rust sorted-iter crate, packaged by
 debcargo for use with cargo and dh-cargo.
