=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sorted-iter 0.1.11 --all-targets --all-features
Features: test-name=rust-sorted-iter:@
Depends: dh-cargo (>= 18), librust-maplit-1+default-dev, librust-quickcheck-0.9+default-dev, librust-quickcheck-macros-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sorted-iter 0.1.11 --all-targets
Features: test-name=librust-sorted-iter-dev:default
Depends: dh-cargo (>= 18), librust-maplit-1+default-dev, librust-quickcheck-0.9+default-dev, librust-quickcheck-macros-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sorted-iter 0.1.11 --all-targets --no-default-features
Features: test-name=librust-sorted-iter-dev:
Depends: dh-cargo (>= 18), librust-maplit-1+default-dev, librust-quickcheck-0.9+default-dev, librust-quickcheck-macros-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
